@charset "utf-8";
/* CSS Document */

#destaque_relativo {
	position: relative;
	left: 11px;
}
#destaque {
	font-family: 'Tahoma', Geneva, sans-serif;
	font-size: 17px;
	line-height: 1.6em;
	color: #fff;
	background-color: #4892B2;
	padding: 12px 22px 34px 12px;
}
.foto_destaque {
	margin-left: 5px;
	float: right;
}
.dobra_destaque {
	widht: 11px;
	height: 11px;
	position: absolute;
	right: 0px;
	bottom: -11px;
}
#servicos {
	height: 200px;
	margin: 30px 0px 0px 15px;
	font-size: 14px;
}
#servicos a:link{
	color: #333;
	text-decoration: none;
}
#servicos  a:hover {
	color: #333;
	text-decoration: none;
}
#servicos a:visited {
	color: #333;
	text-decoration: none;
}
#servicos ul li {
	width: 295px;
	height: 132px;
	display: inline;
	margin: 0px 8px 0px 8px;
	float: left;
}
/*
.guia_servicos {
	width: 165px;
	padding: 2px 0px 2px 15px;
	position: relative;
	left: -11px;
	top: 30px;
	color: #fff;
	background-color: #406D7F;
}
.guia_servicos_2 {
	width: 165px;
	padding: 2px 0px 2px 15px;
	position: relative;
	left: -11px;
	top: 30px;
	color: #fff;
	background-color: #2187AD;
}
*/
.guia_servicos_3 {
	width: 165px;
	padding: 2px 0px 2px 15px;
	position: relative;
	left: -11px;
	top: 30px;
	color: #fff;
	background-color: #203740;
}
.dobra_servicos {
	widht: 11px;
	height: 11px;
	position: absolute;
	left: 0px;
	bottom: -11px;
}